# Interface RoutecalcOptions
Describes the routecalc options for the Routecalc constructor.

## Index

### Properties
* [apiUrl](_route_.routecalcoptions.md#apiurl)
* [heightApiUrl](_route_.routecalcoptions.md#heightapiurl)
* [token](_route_.routecalcoptions.md#token)

## Properties

### Optional apiUrl: string

* Defined in Route.ts:87


### Optional heightApiUrl: string

* Defined in Route.ts:88


### Optional token: string

* Defined in Route.ts:89



Generated using [TypeDoc](http://typedoc.io)
